@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html,body{
	margin:0;
	padding:0;
}
html{
	height:100%;
	line-height:1.0;
	font-size: 62.5%; /*標準サイズ*/
}
body{
	height:100%;
	color:#000;
}
/* フォントについて */
body {
	font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
}

#nonFooter{
	position: relative;
	min-height: 100%;
}
* html #nonFooter{
	height: 100%;
}
#wrapper{
	margin: 0 auto;
	padding: 0 0 120px 0;
	text-align: center;
}



#footer{
	position: relative;
	margin: -120px 0 0 0;
	padding: 0;
	height:120px;
	text-align:center;
	background:#fff;
}
#footer img{
	width:auto;
	height:90px;
	padding:10px 0 0 0;
}
.bookTitleContents{
	margin:0;
	padding:10px 0;
	line-height:1;
	color:#fff;
	font-size:16x;
	font-size:1.6rem;
}


a,a:link {color:#0066ff ; text-decoration:none;}
a:visited {color:#0066ff ; text-decoration:none;}
a:hover {color:#0066ff ; text-decoration:none;}
a:active {color:#cc0066 ; text-decoration:none;}

.txt_Bold{
	font-weight:bold;
}

/*クーポンで使用*/
h5{
	margin:5px 10px 5px 10px;
	padding:0 10px 0 20px;
	text-align:left;
	font-weight:bold;
	font-size:24x;
	font-size:2.4rem;
	line-height:1.5;
	color:#fff;
}
h5 span{vertical-align:7px;}
h5 img{padding-right:10px;width:40px;}
h6{
	margin:0 10px 10px 10px;
	padding:10px 10px 10px 20px;
	text-align:left;
	background-color: #fff;
	line-height:1.8em;
}
h6 span{
	font-size:20px;
	font-size:2rem;
	font-weight:900;
}

.Crest{background-color:#f90;}
.Ccafe{background-color:#930;}
.Cshop{background-color:#096;}
.Cseee{background-color:#09c;}
.Cplay{background-color:#6c3;}
.Cbath{background-color:#f66;}
.Cstay{background-color:#f66;}
.Clife{background-color:#61899c;}
.Cinfo{background-color:#666;}

.Cpett{background-color:#ca5b9d;}
.Fpett{color:#ca5b9d;}

.Frest{color:#f90;}
.Fcafe{color:#930;}
.Fshop{color:#096;}
.Fseee{color:#09c;}
.Fplay{color:#6c3;}
.Fbath{color:#f66;}
.Fstay{color:#f66;}
.Flife{color:#61899c;}
.Finfo{color:#666;}



#couponBody{
	margin:0;
	padding:10px 0 0 0;
}
p{
	margin:0;
	padding:0;
}
.omote{
	margin:0 10px 10px 10px;
	padding:40px 15px;
	color:#fff;
	font-size:24px;
	font-size:2.4rem;
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 900;
	line-height:1.8;
	text-align:center;
}
.limit{
	margin:0 10px 0 10px;
	padding:15px;
	color:#f00;
	background-color: rgba( 255, 255, 255, 0.8 );
	line-height:1.5;
	text-align:center;
	font-weight: 700;
}
.caution{
	margin:0 10px 10px 10px;
	padding:15px;
	color:#000;
	background-color: rgba( 255, 255,255, 0.8 );
	line-height:1.5;
	text-align:left;
	font-size:smaller;
}
